@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenUltra.otf") format("opentype");
    font-weight: 900;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenExtraBold.otf") format("opentype");
    font-weight: 800;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenBold.otf") format("opentype");
    font-weight: 700;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenSemiBold.otf") format("opentype");
    font-weight: 600;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenMedium.otf") format("opentype");
    font-weight: 500;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenBook.otf") format("opentype");
    font-weight: 400;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenLight.otf") format("opentype");
    font-weight: 300;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenExtraLight.otf") format("opentype");
    font-weight: 200;
}
@font-face {
    font-family: "Crossten";
    src: url("/assets/fonts/Crossten/CrosstenThin.otf") format("opentype");
    font-weight: 100;
}


#navheader .dl-frontpage,
#duyuru-c-1
{ display:none; }


.ewt-logo-backend .ewt-logo-bg span { color:transparent; }
.ewt-logo-backend .ewt-logo-bg {
    width:220px;
    height:34px;
    background: url(/assets/images/logo-horizontal-color.svg) left center/contain no-repeat;
}



#navheader { background:#2B9E8A !important; }

#navheader .nav-item > a.nav-link {font-family: 'Crossten';font-weight: 600;font-size: 23px;}

#navheader .ewt.logo { max-width:350px; }

#navheader .ewt-logo-bg span { color:transparent; }
#navheader .ewt-logo-bg {
    width:350px;
    height:34px;
    background: url(/assets/images/logo-horizontal-white.svg) left center/contain no-repeat;
}

#navheader .navbar-brand { margin-right:auto !important; }
#navheader .container { justify-content:center !important; }
#navheader #usernavigation { margin-left:40px !important; }


.aside_mobile .ewt.navbar-brand { text-align:center; }

.aside_mobile .ewt.logo {
    max-width: 120px;
    margin: 20px auto 40px;
    max-height: none;
    display: inline;
    padding: 0;
}

#loginlogo.ewt { margin-bottom:50px; }

.btn.btn-primary {
    background: #012b60 linear-gradient(180deg, #012b60, #00132b) repeat-x;
    border-color: #012b60;
}


#navheader #lang-menu-toggle:after,
#navheader #lang-menu-toggle .langbutton,
#navheader #lang-menu-toggle i:before,
#navheader .nav-link,
#navheader .nav-link:after,
#navheader .bx[class*="bx-"],
#navheader .login a span
{
    color:white !important;
}

#navheader .login i { margin-right:0 !important; }
#navheader .login a span {
    font-family:'Crossten';
    font-weight: 400;
    font-size: 15px;
    display: inline-block;
    margin-left: -2px;
}


#navheader.navbar-scrolled .nav-link,
#navheader.navbar-scrolled .nav-link:after,
#navheader.navbar-scrolled .bx[class*="bx-"]   /* bxs-sun */
{ color:white !important; } /* #212529 */

.educard-rounded .bx[class*="bx-"],
.educard-rounded .bx[class*="bxs-"]
{ color:#012b60 !important; }


.educard-header-3.curved,   /* layout 3 */
.educard-header-5.banner-5 {   /* layout 8 */
    background:#012b60;
}

.btn.educard-btn {
    background:#012b60;
}

.educard-header-5.banner-5,
.educard-header-5.banner-5 span {
    color:white ;
}

.educard-header-5 .btn-style{
    border-color:white;
}

.educard-header-5 .educard-heading-line-left{
    background:white;
}


/* green #12a391 , yellow #f6b503 , blue #012b60   */


.header_box_icon{
    color:#012b60;
}

.header_box_style:hover .header_box_icon{
    color:#f6b503;
}

.splide__slide .item-icon i {
    border-color:#012b60;
}

.educard-rounded:before {
    color:#012b60;

}

.splide__slide .item-icon a:hover i {
    background-color:#f6b503;
}

.splide__arrow:hover {
    background-color:#f6b503 !important;
}

.btn.bg-white {
    background-color:#f6b503 !important;
}

.edu-icon-box-content a.btn {
    background-color:#f6b503 !important;
}

.copyright-area a {
    color:white !important;
}

footer.educard-block {
    background:#12a391 !important;
}

footer.educard-block .footer-header-underline,
footer.educard-block .copyright-area {
    background: transparent !important;
}
footer.educard-block .widget-title.footer-header-underline,
footer.educard-block .footer-header-underline
{
    border-bottom-color:#f6b503;
}

footer.educard-block .footer-header-underline .footer-dec,
footer.educard-block .footer-header-underline .address-line,
footer.educard-block .footer-header-underline .footer-menu li a
{
    color: white !important;
}

footer.educard-block .footer-header-underline .footer-menu li a:hover
{
    color: #012b60 !important;
}

/* ----- DARK MODE ----- */

.dark-frontpage .educard-header-3.curved,   /* layout 3 */
.dark-frontpage .educard-header-5.banner-5 {   /* layout 8 */
    background:black;
}


@media (max-width:1430px){
    .mobile_trigger > span,
    .info-detail  .educard-heading-line-left
    { background-color:white !important; }

    .info-detail .h1,
    .info-detail .h1 *,
    .info-detail h3.subtitle,
    .info-detail .educard-block a:hover
    { color:white !important; }
}

@media (max-width:500px){
    .pagelayout-frontpage .educard-header-5 h1 {
        font-size:3.4rem;
    }

    #page-course-index-category .single-course { max-height: 170px; }
    #page-enrol-index .courseimage { max-height: 160px; }

    .ircoursesBtn, .registroBtn { margin: 0 auto; }
}

.btn-home-scroll:hover { text-decoration:none; }
.img-home-scroll { width:50%; }

.pagelayout-frontpage .educard-course-category { display:none; }
.course-summary { display:none; font-size:13px; font-weight:400; margin-top:1em; }
.pagelayout-frontpage .course-summary { display:block; }

.row-suscribir { text-align: center; margin: 0 0 10px; }
.row-suscribir .btn-v2-small { font-size: 16px; padding: 6px 17px; }

html,body {
    scrollbar-color:#042B61 white;
    scrollbar-width:thin;
}

#page-course-index-category .page-header-headings { display: none; }
#page-course-index-category .dropdown-toggle { display: none; }
#page-course-index-category .secondary-navigation { display: none; }
#page-course-index-category .courseimage { background-size: contain; background-repeat: no-repeat; background-color: transparent; background-position-y: top; }
#page-course-index-category .text_to_html a { color: #ccc !important; }
#page-enrol-index .text_to_html a { color: #ccc !important; }

.softnet_title_courses {
    padding:  0 0 20px;
    font-weight: 400;
    font-size: 28px;
 }
.softnet_title_courses .blue { color: #032D63; }
.softnet_title_courses .yellow { color: #F9B503; }

.softnet-btn-container a:hover { background: #f6b503; color: #fff; }
.softnet-btn-container { float: right; }

#page-enrol-index .page-header-wrapper { display: none; }
#page-enrol-index .course-header-image { background-size: contain; background-repeat: no-repeat; background-color: transparent;  }
#page-enrol-index .courseimage { background-size: contain; background-repeat: no-repeat; background-color: transparent; background-position-y: top; }
#page-enrol-index .softnet-btn-container { display: none; }
#page-enrol-index .course-header-txt { display: none; }

.ircoursesBtn {
    background: #042656;
    color: white;
    padding: 6px 25px;
    border: 2px solid white;
    box-shadow: 0px 3px 10px #a6a6a6;
    border-radius: 50px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 23px;
    margin-top: 25px;
  }

  .ircoursesBtn:hover {
    text-decoration: none;
    color: #fff;
    background: #299986;
  }

  .ircoursesBtn {
    background: #042656;
    color: white;
    padding: 6px 25px;
    border: 2px solid white;
    box-shadow: 0px 3px 10px #a6a6a6;
    border-radius: 50px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 23px;
    margin-top: 25px;
  }

  .ircoursesBtn:hover {
    text-decoration: none;
    color: #fff;
    background: #299986;
  }

  .registroBtn {
    background: #299986;
    color: white;
    padding: 6px 25px;
    border: 2px solid white;
    box-shadow: 0px 3px 10px #a6a6a6;
    border-radius: 50px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 23px;
    margin-top: 25px;
  }

  .registroBtn:hover {
    text-decoration: none;
    color: #fff;
    background: #042656;
  }

  #page-course-index-category .navitem { display: none; }